Skip to main content

Remove Follower

Remove a follower from the trader's follower list.

HTTP Request

POST /api/v1/copy/mix-trader/remove-follower

Request Parameters

ParameterTypeRequiredDescription
followerUidstringYesFollower's user ID to remove

Request Example

curl -X POST "https://open-api.bydoxe.com/api/v1/copy/mix-trader/remove-follower" \
-H "ACCESS-KEY: your-api-key" \
-H "ACCESS-SIGN: your-signature" \
-H "ACCESS-PASSPHRASE: your-passphrase" \
-H "ACCESS-TIMESTAMP: 1659076670000" \
-H "Content-Type: application/json" \
-d '{
"followerUid": "100001"
}'

Response Parameters

ParameterTypeDescription
codestringResponse code
msgstringResponse message
requestTimenumberRequest timestamp in milliseconds
datastringResult message

Response Example

{
"code": "00000",
"msg": "success",
"requestTime": 1763459280000,
"data": "success"
}

Error Codes

CodeMessage
45001Parameter followerUid cannot be empty
45001Invalid followerUid
45002User not found
45003Not a copy trader
45004Follower not found
50000System error